/*-----------card display--------------------------------*/
  .card-body{padding-bottom:2px;}
  .card-title,.card-text{overflow:hidden;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;text-overflow:ellipsis;}
  .card-title{font-family:'Roboto Slab',serif}
  .card-text{-webkit-line-clamp:2;}
  /*.card-title{max-height:45px;overflow:hidden;white-space:nowrap;text-overflow: ellipsis;font-family:'Roboto Slab',serif;margin:0 10px 10px;}
  .card-text{max-height:45px;height:40px;overflow:hidden;text-overflow:ellipsis;margin: 0 10px 10px;font-size: 13px;}*/
  .card-text.only{height:22px;margin-top:-6px;}
  .card-footer{background: transparent; border-top:0;}
  .card-footer.mt-{margin-top:-6px;}
  /*.card-footer ul{list-style:none;padding:0px;font-size:12px;line-height:18px;font-weight:400;display:flex;margin:5px 10px 5px;letter-spacing: 0.50px;}  */
  .card a:hover{color: #2b2a2a!important;}
  .card a{text-decoration: none;color: rgb(43,42,42)!important;}
  .row-cols-md-3 .card-img-top{margin:8px;width:calc(100% - 16px);}
  .pb{padding-bottom:50px}  
  .create-img-icon{ max-width: 75%; display: block; margin:0 auto 5px;max-height: 101px;}  
  .shadow-section{background: #fff; padding: 1rem; position: relative; box-shadow: 0 2px 9px 2px rgb(0 0 0 / 7%);}
  .col-anim:hover{border: 2px solid rgb(248 190 49); box-shadow: 0 0px 9px 2px rgb(248 190 49 / 50%);}
  .col-anim:hover .create-img-icon{animation: pulse 1.3s infinite;}
  .txt-create{text-align:center;border-bottom: 1px solid #2b2a2a; display: inline-flex; font-size:0.88rem}
  .card-body svg{display: inline-flex;}
  /*-----------card display/-------------------------------*/